/*共通*/

* {
    font-family: 'Noto Sans Japanese', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", "Meiryo", verdana, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    ;
    line-height: 1.6;
}
input:focus,
option:focus,
select:focus,
a:focus,
button:focus {
    outline: 0;
    border-color: orange;
}
img {
    max-width: 100%;
}
a {
    color: #000;
}
a:hover,
a:focus {
    text-decoration: none;
    color: #000;
}
input[type="submit"] {
    border: none;
}
/*
h2 {
    width: 100%;
    padding: 0 15px;
    height: 54px;
    line-height: 54px;
    font-size: 15px;
    background-size: 50px 50px;
    color: #fff;
    background-image: linear-gradient(-45deg, #ffcb6e 25%, #ffc23f 25%, #ffc23f 50%, #ffcb6e 50%, #ffcb6e 75%, #ffc23f 75%, #ffc23f);
    font-weight: bold;
    margin-bottom: 75px;
}
h2 span {
    font-size: 24px;
    margin-right: 35px;
    vertical-align: sub;
}
h3 {
    margin-bottom: 35px;
    font-size: 17px;
}
h3:after {
    content: "　";
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAbCAYAAACN1PRVAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAQ5JREFUeNpi/P//PwO9ABMDHcHwtYwhLS0tgU72GIB81g9kCNDBvn6QZSCL6kl05XpSHAhUGwCkHGBxVgAUUCBBIwj3E6leAKYWOYHMJzY4oHQCKB6IUF8AxAroljkANTsQcGUDTCOaxbjUg9Tmw/gsaPIg3yni0b8BiA+QEL310DQBBoxA29HLq8RZs2YtoEZSB1LnGUbBKKB1oUpWWUpuFXOeUAGA1TJSNSGVIvXk+Gw+scECVZePVLwlkOJIJqgrC0gohJEdVk+MQ2FlJCzO8glVMdDgRvcJsQ4Fl5FM0IL1AihYiNCADeB1KFQOhA8wktBOwVffLQAW3omEzGEhITE1Upo/GenZIgYIMADK+U2lRYsnwQAAAABJRU5ErkJggg==) repeat;
    background-size: 10px;
    display: block;
    margin-top: 7px;
    width: 100%;
}

*/
ol {
    counter-reset: li;
    list-style: none;
    padding-left: 0;
}
ol li {
    position: relative;
    margin-bottom: .5em;
    padding-left: 1.5em;
}
ol li:before {
    content: counter(li) "";
    counter-increment: li;
    position: absolute;
    left: 0;
    top: 0.2em;
    bottom: 0.2em;
    width: 1.2em;
    height: 1.2em;
    border-radius: 50px;
    border: 1px solid #000;
    line-height: 1.2em;
    text-align: center;
}
.container {
    width: inherit;
    padding: inherit;
    background: #fff;
    margin: inherit;
}
.bodyWrap {
    width: 1025px;
    min-height: 1200px;
    margin:0 auto;
    overflow: hidden;
}
.top_content {
    padding: 0;
    margin: 0;
}
#primary {
    width: 759px;
    min-height: 200px;
    float: right;
}
#secondry {
    float: left;
    width: 230px;
    padding-top: 20px;
    margin-right: 35px;
}
#footer {
    background: url(../images/bg_footer.jpg) top center repeat-x;
    padding-top: 166px;
}
.footer_siteWrap {
    overflow: hidden;
    font-size: 12px;
    background: #b8e3ff;
    padding: 30px 0 0;
}
.footer_sitemap {
    width: 1025px;
    margin: 0 auto;
}
.footer_sitemap dl {
    margin-bottom: 36px;
}
.footer_sitemap dd {
    margin-top: 18px;
}
.footer_linkset {
    font-size: 12px;
    background: #fff7bc;
    padding: 30px 0;
}
.footer_linkset table {
    width: 1025px;
    margin: 0 auto;
}
.copyright {
    padding: 40px 0;
    font-size: 12px;
    text-align: center;
}
.copyright img {
    width: inherit;
}

/*ラベル*/
.label{
    border-radius:0;
}


/*ボタン*/

.btn {
    border: none;
    border-radius: 0;
}
.btn-arrow {font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
} .btn-arrow:before {
    content: "\62";
    vertical-align: baseline;
    margin-right: 2px;
}
.btn-link,
.btn-link:hover,
.btn-link:focus,
.btn-link:visited,
.btn-link:link {
    background-color: #3c3c3c;
    border-color: #3c3c3c;
    color: #fff;
    line-height: 30px;
    height: 30px;
    padding: 0 10px;
    font-size: 13px;
}
.btn-link:hover {
    opacity: 0.7;
    text-decoration: none;
}
.btn-more,
.btn-more:hover {
    padding-left: 10px;
    padding-right: 10px;
}
.btn-more span {
    margin-left: 10px;
    vertical-align: middle;
}
.btn-primary {
    padding: 0;
    position: relative;
    z-index: 2;
    background-color: #fff;
    border: 1px solid #3c3c3c;
    color: #3c3c3c;
    overflow: hidden;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    outline: none;
    line-height: 30px;
    padding: 0 15px;
}
.btn-primary:hover {
    color: #fff;
    border: 1px solid #3c3c3c;
}
.btn-primary::after {
    top: -100%;
    width: 100%;
    height: 100%;
}
.btn-primary:hover::after {
    top: 0;
    background-color: #3c3c3c;
}
.btn-primary::before,
.btn-primary::after {
    position: absolute;
    margin-left: -15px;
    z-index: -1;
    display: block;
    content: '';
}
.btn-primary,
.btn-primary::before,
.btn-primary::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.btn-primary.active,
.btn-primary.focus,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #3c3c3c;
    border-color: #3c3c3c;
}
.button_square {
    display: block;
    line-height: 44px;
    padding: 0 10px;
    text-align: center;
}
.button_radius {
    border-radius: 2px;
    display: block;
    text-align: center;
}
.button_red {
    color: #fff;
    background: #f00;
}
.button_green {
    color: #fff;
    background-color: #47ccd4;
}
input[type="submit"].button_red {
    color: #fff;
    margin-top: 12px;
    background: #f00;
    display: block;
    width: 100%;
    padding: 10px;
    border: 1px solid #fff;
    font-size: 15px;
    letter-spacing: 4px;
}
.button_white {
    background: #fff;
}
.panel-title {
    position: relative;
}
.bootstrap-select.btn-group .dropdown-toggle .caret {
    color: #f00;
}
.side_form .bootstrap-select.btn-group .dropdown-toggle .caret {
    color: #000;
}

/*グローバルナビ*/
.navbar .nav,
.navbar .dropdown {
    position: static;
}
#header .gnav {
    height: inherit;
}
.navbar {
    min-height: 52px;
    margin-bottom: 0;
    margin-left: -1px;
    width: 1027px;
}
.navbar-nav {
    width: 100%;
}
.dropdown-menu {
    left: auto;
}
.dropdown.yamm-fw .dropdown-menu {
    left: 0;
    right: 0;
    border: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTExIDc5LjE1ODMyNSwgMjAxNS8wOS8xMC0wMToxMDoyMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OEU1NkQ0NkZDRUY2MTFFNThFN0JFRDFDRkVBQTlENDQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OEU1NkQ0NzBDRUY2MTFFNThFN0JFRDFDRkVBQTlENDQiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo4RTU2RDQ2RENFRjYxMUU1OEU3QkVEMUNGRUFBOUQ0NCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo4RTU2RDQ2RUNFRjYxMUU1OEU3QkVEMUNGRUFBOUQ0NCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PgMW1zEAAAAQSURBVHjaYvj///8zgAADAAniA+R4Ka6PAAAAAElFTkSuQmCC) repeat;
}
.dropdown:hover > .dropdown-menu {
    display: block;
    padding: 20px;
}
.hp-tac dt img:hover{
    opacity: 0.7;
}
.dropdown.yamm-fw .menu_01 {
    border-bottom: 9px solid #fff63f;
}
.dropdown.yamm-fw .menu_02 {
    border-bottom: 9px solid #9effb0;
}
.dropdown.yamm-fw .menu_03 {
    border-bottom: 9px solid #ffcc7f;
}
.dropdown.yamm-fw .menu_04 {
    border-bottom: 9px solid #9ed6ff;
}
.dropdown.yamm-fw .menu_05 {
    border-bottom: 9px solid #ffb3bf;
}
.dropdown.yamm-fw .menu_06 {
    border-bottom: 9px solid #f797bb;
}
.navbar-nav>li {
    padding: 0;
    text-align: center;
    border-left: 1px dotted #333;
}
.navbar-nav>li:last-child {
    border-right: 1px dotted #333;
}
.navbar-nav>li>a {
    margin: 0;
    font-size: 14px;
    display: inline-block;
    letter-spacing: -0.3px;
    padding: 15px 0;
    width: 100%;
}
.navbar-nav>li>a>span{
    position: relative;
    padding-bottom: 3px;
}
.navbar-nav>li>a>span.nav02 {
    letter-spacing: -1px;
}
.navbar-nav>li>a:hover {
    background: inherit;
}
.nav>li>a:focus {
    background-color: inherit;
}
.nav .menu_06 > li {
    position: relative;
}
.nav .menu_06 dl {
    position: absolute;
}
.nav .menu_06 dl dt {
    background: #777d80;
    border-radius: 5px;
    color: #fff;
    min-width: 5em;
    padding: 3px 7px;
    text-align: center;
    display: inline-block;
    font-weight: normal;
    font-size: .9em;
}
.nav .menu_06 dl:nth-of-type(1) {
    top: 18px;
    left: 620px;
}
.nav .menu_06 dl:nth-of-type(2) {
    top: 125px;
    left: 590px;
    width: 180px;    
}
.nav .menu_06 dl:nth-of-type(2) li,
.nav .menu_06 dl:nth-of-type(5) li{
    width: 90px;
    float: left;
}
.nav .menu_06 dl:nth-of-type(3) {
    top: 200px;
    left: 510px;
}
.nav .menu_06 dl:nth-of-type(4) {
    top: 55px;
    left: 430px;
}
.nav .menu_06 dl:nth-of-type(5) {
    top: 130px;
    left: 220px;
    width: 180px;
}
.nav .menu_06 .grid-nav a dd::before,
.nav .menu_06 .grid-nav dd li a::before {
    content: '-';
}
/*体験授業 上書き*/
.panel-default {
    border: none;
    border-bottom: 1px dotted #ddd;
}
.panel-group .panel-heading {
    padding: 0;
    background-color: inherit;
}
.input-group-addon {
    background-color: #ff0000;
    color: #fff;
    border: none;
}
.input-group .form-control {
    width:
}
.input-group-addon {
    width: 25%;
    padding: 0;
    border-radius: 0;
    display: inline-block;
    float: left;
    line-height: 43px;
}
.input-group .form-control {
    width: 70%;
    height: 44px;
}
.input-group {
    width: 100%;
    height: 44px;
    padding-bottom: 12px;
    border-radius: 0;
}
.bootstrap-select.form-control:not([class*=col-]) {
    width: 75%;
}
.side-fixed .input-group {
    padding-bottom: 0;
    margin-bottom: 12px;
    border: solid 1px #3c3c3c;
    padding-left: 1px;
}
.bootstrap-select {
    border-radius: 0;
}
.bootstrap-select button {
    border-radius: 0;
}
.dropdown-toggle {
    height: 44px;
    border: none;
}
.panel-default>.panel-heading+.panel-collapse>.panel-body,
.panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: none;
}
.panel-group .panel {
    box-shadow: none;
    -webkit-box-shadow: none;
    padding: 10px 0;
}
.panel-default .icon {
    margin: 10px;
    padding-bottom: 5px;
    font-weight: bold;
    margin-bottom: 5px;
    display: block;
}
#carousel_sample {
    height: 350px;
    position: relative;
}
.carousel-inner {
    height: 350px;
}
.carousel-indicators {
    left: inherit !important;
    right: 235px;
    width: 100px;
}
.glyphicon {
    top: 0;
}
/*パンくず*/
.breadcrumb{
    font-size: 11px;
    background-color:inherit;
    padding:0;
}
.breadcrumb>li+li:before {
    content: ">";
}
/*ページネーション*/

.pagination>li {
    display: table-cell;
}
.pagination>li>a,
.pagination>li>span {
    color: #fff;
    text-decoration: none;
    background-color: #3c3c3c;
    border: 1px solid #3c3c3c;
    border-radius: 2em;
    margin: 2px;
    width: 2em;
    height: 2em;
    padding: 0;
    text-align: center;
    padding-top: 3px;
}
.pagination>li:first-child>a,
.pagination>li:first-child>span {
    border-radius: 2em;
}
.pagination>li:last-child>a,
.pagination>li:last-child>span {
    border-radius: 2em;
}
.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    color: #3c3c3c;
    background-color: #fff;
    border-color: #3c3c3c;
}
.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus,
.pagination>li>a:active,
.pagination>li>span:active {
    color: #3c3c3c;
    background-color: #fff;
    border-color: #3c3c3c;
}
.pagination {
    margin: 0 auto;
    text-align: center;
    display: table;
}
.bootstrap-select.btn-group .dropdown-toggle .filter-option {
    font-size: 15px;
}
.glyphicon:before {
    vertical-align: middle;
    margin-right: 3px;
}

/* ToTOP */
#totop {
	position: fixed;
	right: 50px;
	bottom: 50px;
	cursor: pointer;
	display: none;
}
/*card*/
.card-block{margin-bottom:20px; display:block;}
a.card-block:hover{background-color:#eee;}
.card-block h5{
font-size:17px;
padding:15px;
margin:0 0 15px 0;
}
.card2 p{padding:15px 15px 5px 15px;}
.card2 img{    margin: 0 auto;
    display: inherit;}

/* share-btn */
ul.share-btn{
    margin: 0 0 20px 0;
}
ul.share-btn li{
    display: inline-block;
    margin-right: 5px;
    vertical-align: top;
}

/* Questrial */
@font-face {
  font-family: 'Questrial';
  font-style: normal;
  font-weight: 400;
  src: url(/common/fonts/Questrial-Regular.ttf) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* Rochester */
@font-face {
  font-family: 'Rochester';
  font-style: normal;
  font-weight: 400;
  src: url(/common/fonts/Rochester-Regular.ttf) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

.search-box-group #result p a {
  color: #337ab7;
  text-decoration: underline;
}